@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&family=Poppins:wght@200;300;400;500;600;700;800;900&family=Russo+One&display=swap');
:root {
/* Colors: */
--unnamed-color-000000: #000000;
--unnamed-color-707070: #707070;
/* Font/text values */
--unnamed-font-family-acumin-pro-wide: Acumin Pro;
--unnamed-font-family-hobeaux: Hobeaux;
--unnamed-font-style-normal: normal;
--unnamed-font-weight-300: 300;
--unnamed-font-size-7: 7px;
--unnamed-font-size-10: 10px;
--unnamed-font-size-11: 11px;
--unnamed-font-size-12: 12px;
--unnamed-font-size-14: 14px;
--unnamed-font-size-16: 16px;
--unnamed-font-size-40: 40px;
--unnamed-character-spacing-0: 0px;
--unnamed-line-spacing-9: 9px;
--unnamed-line-spacing-16: 16px;
--unnamed-line-spacing-50: 50px;
}
/* basic style */
html{
    scroll-behavior: smooth;
}
body{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    position: relative;
    color: #000;
    background: #fff;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 700;
}
a{
    display: inline-block;
    transition: all ease .6s;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
small{
    display: inline-block;
}
ul{
    margin: 0;
    list-style: none;
    padding: 0;
}
/* media style */
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
.media-body {
    -ms-flex: 1;
    flex: 1;
}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1170px;
}
header {
    box-shadow: 0px 0px 5px 2px rgb(12 0 46 / 10%);
    background: #f2f2f2;
}
header .logo {}
header .logo .img-fluid {
    max-width: 80px;
}
header button.contact {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
header button.contact:hover{
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
    opacity: 0.8;
}
.banner {
    padding-top: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.banner .sign-in {
    background: #c58c61;
    color: #ffffff;
    height: auto;
    padding: 20px;
}
.banner .sign-in h2 {
    text-align: center;
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    color: #fff;
}
.banner .sign-in form {}
.banner .sign-in form .form-group {
    position: relative;
    margin-bottom: 15px;
}
.banner .sign-in form .form-group label {
    position: absolute;
    background: #a86b3d;
    padding: 6px 6px;
    width: 34px;
    left: 0;
    display: inline-block;
    max-width: 100%;
    font-weight: 700;
    text-align: center;
}
.banner .sign-in form .form-group label svg{
    font-size: 16px;
    line-height: 1;
    text-align: center;
}
.banner .sign-in form .form-group .form-control:focus{
    box-shadow: none;
}
.banner .sign-in form .form-group .form-control {
    height: 36px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 3.428571;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    padding-left: 40px;
}
.banner .sign-in form .form-check {}
.banner .sign-in form .form-check .form-check-input {}
.banner .sign-in form .form-check .form-check-input:focus{
    box-shadow: none;
}
.banner .sign-in form .form-check .form-check-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 13px;
    font-weight: 700;
}
.banner .sign-in form .d-flex.link-from {}
.banner .sign-in form .d-flex.link-from button {
    color: #fff;
    font-size: 13px;
    background-color: transparent;
    border: 0;
    padding: 0;
    margin: 0;
}
.banner .sign-in form .button-area {}
.banner .sign-in form .button-area button.Sign{}
.banner .sign-in form .button-area button.Sign:hover{
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.banner .sign-in form .button-area button.Contact{
    color: #fff;
    background-color: #3071a9;
    border-color: #285e8e;
}
.banner .sign-in form .button-area button.Contact:hover{
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.banner .sign-in form .button-area button {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    display: block;
    width: 100%;
    border: transparent;
    font-size: 14px;
    margin-top: 15px;
}
.banner .contact-us01 {
    padding: 20px;
    background: #c58c61;
    color: #ffffff;
    display: none;
}
.banner.banner2 .sign-in{
    display: none !important;
}
.banner.banner2 .contact-us01{
    display: block !important;
}
.banner.banner3 .sign-in1{
    display: none !important;
}
.banner  .sign-in2{
    display: none !important;
}
.banner.banner3  .sign-in2{
    display: block !important;
}
.banner .contact-us01 h2 {
    text-align: center;
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    color: #fff;
}
.banner .contact-us01 form {}
.banner .contact-us01 form  label {
    margin-bottom: 0;
    text-align: right;
    font-weight: 700;
    font-size: 13px;
    line-height: 19px;
}
.banner .contact-us01 form textarea.form-control {
    height: auto;
}
.banner .contact-us01 form .form-select,
.banner .contact-us01 form  .form-control {
    height: 36px;
    padding: 8px 12px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
}
.banner form .end-button .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
    margin-left: 5px;
}
.banner  form .end-button .btn.Cancel {}
.banner  form .end-button .btn.Cancel:hover{
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
.banner form .end-button .btn.Sign {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.banner  .end-button .btn.Sign:hover{
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.banner {}
.banner h1 {
    font-weight: 200;
    font-size: 38px;
    line-height: 42px;
    color: #333333;
    margin-top: 20px;
}
.banner p {
    line-height: 21px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #000;
    font-weight: 300;
}
.banner .d-flex a svg{
    margin-right: 5px;
}
.banner .d-flex.download-area a{
    background: #6fbf39;
    border: 1px solid transparent;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    transition: .2s all;
    color: #fff;    border-radius: 0;
    padding: 10px 20px;
    font-size: 18px;
    margin-right: 5px;
}
.font-weight-bold{
    font-weight: 700 !important;
}
.banner .d-flex.download-area a.Mobile {}
.banner .d-flex.download-area a.Mobile:hover{
    color: #6fbf39;
    border-color: #6fbf39;
    background: #fff;
}
.banner .d-flex.download-area a.Windows {
    background: #00afec;
    border: 1px solid transparent;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    transition: .2s all;
}
.banner .d-flex.download-area a.Windows:hover{
    background: #fff;
    color: #00afec;
    border-color: #00afec;
}
.item-wrapp {
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding: 20px 0;
}
.item-wrapp .item {}
.item-wrapp .item .img-fluid {
    display: block;
    width: 100%;
}
.item-wrapp .item:hover .d-block {
    color: #cc0000;
}
.item-wrapp .item .d-block {
    color: #333333;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    text-align: center;
}
footer {
    margin-top: 10px;
    margin-bottom: 10px;
}
footer p{
    font-size: 12px;
    color: #777;
    text-align: center;
}